.header-logo img {
	width: 200px !important;
}

/*
.category-nav ul li a {
	font-size: 14px !important;
}
*/

.navigation .navigationl2 .nav-l3-heading{
	margin:0px !important;
}

.navigation .navigationl2 .nav-l3-heading a{
	font-family: FFDINWebBold,Arial !important;
	font-size: 16px !important;;
}

.category-nav ul li a:hover, ul li a:focus {
        text-decoration: none;
        color: #005179;
        background: url("/pge_global/common/images/right_arrow_selection.png") center left no-repeat;
        padding-left: 15px;
        margin-left: -15px;
}

.category-nav ul li a:active {
	text-decoration: none;
	color: #042037;
	background: url("/pge_global/common/images/right_arrow_selection.png") center left no-repeat;
	padding-left: 15px;
	margin-left: -15px;
}

.navigation .navigationl2 {
    top: 48px !important;
}

.category-nav .navigation .arrow-up-grey {
    bottom: -38px !important;
}

@media (max-width: 1000px) and (min-width: 768px){
	.pge-logo-wrapper {
		width: 40% !important;;
	}
}